volti-mixer(1)

NAME
volti-mixer - volume mixer

SYNOPSIS
volti-mixer

DESCRIPTION
volti-mixer - is GTK+ alsa mixer application

DEPENDENCIES
Required:

pygtk 2.16.0 or later

pyalsaaudio 0.6 or later

BUGS

Please submit bug reports at:

http://code.google.com/p/volti/issues/entry

SEE ALSO
volti(1),volti-remote(1)

Homepage: http://code.google.com/p/volti/

AUTHOR
Milan Nikolic <gen2brain@gmail.com>